#contents #movie {
	background: transparent;
	padding: 46px 0 0 !important;
}

#contents section .inner h1 {
	margin-bottom: 43px;
}

#contents {
    background: url(../img/column/column-bg.png) no-repeat left top;
}

#contents .columMain {
    padding-top: 46px !important;
    padding-bottom: 0;
    margin-bottom: 32px;
    border-bottom: none;
}

#contents .columMain h1 {
    margin-bottom: 37px !important;
}

#contents .columMain h1 span.sub {
    margin-bottom: 18px;
}

#contents .columMain .mainPhoto img {
    width: 100%;
}

#contents .columContent {
    padding-top: 0px !important;
    padding-bottom: 90px;
}

#contents.cat-column .columContent {
    padding-top: 50px !important;
}


#contents .columContent .inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#contents .columContent .columColLeft {
    width: 1030px;
}

#contents .columContent .columlTitle {
    background: url(../img/column/colum-title-bg.png) no-repeat left top;
    font-size: 22px;
    color: #494949;
    letter-spacing: 1.75px;
    padding: 12px 17px;
    margin-bottom: 29px;
}

#contents .columContent .columlTitle .en {
    display: inline-block;
}

#contents .columContent .columlTitle .jp {
    display: inline-block;
    margin-left: 7px;
    letter-spacing: 1.3px;
}

#contents .columContent .listColumn {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 12px;
}

#contents .columContent .listColumn>li {
    width: 330px;
    margin-right: 20px;
    background: #fff;
    position: relative;
    margin-bottom: 30px;
}

#contents .columContent .listColumn>li:nth-child(3n) {
    margin-right: 0;
}

#contents .columContent .listColumn>li:before {
    height: 1px;
    bottom: 0;
}

#contents .columContent .listColumn>li:after {
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: bottom;
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to right, #c5c5c5, #c5c5c5);
}

#contents .columContent .listColumn>li .wrap{
    position: relative;
}

#contents .columContent .listColumn>li .wrap:after {
    content: "";
    width: 6px;
    height: 6px;
    display: block;
    background: #c5c5c5;
    position: absolute;
    bottom: 20px;
    right: 20px;
}

#contents .columContent .listColumn>li .wrap{
    height: 100%;
}

#contents .columContent .listColumn>li .listColumnContent {
    padding: 15px 8px 21px 15px;
    position: relative;
}

#contents .columContent .listColumn>li .listColumnContent .columnTitle {
    margin-bottom: 14px;
    line-height: 1.2;
}

#contents .columContent .listColumn>li .listColumnContent .columnTitle a {
    font-size: 18px;
    letter-spacing: 1px;
    border-bottom: 1px solid rgb(68, 68, 68);
    padding-bottom: 1px;
}

#contents .columContent .listColumn>li .listColumnContent .listCate {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 4px;
    justify-content: initial;
}

#contents .columContent .listColumn>li .listColumnContent .listCate li {
    margin-right: 43px;
    font-weight: 600;
    margin-right: 19px;
}

#contents .columContent .listColumn>li .listColumnContent .listCate li a {
    font-weight: normal;
    font-size: 16px;
    color: #00a5c1;
    transition: all 0.2s;
}

#contents .columContent .listColumn>li .listColumnContent .date {
    color: #888888;
    letter-spacing: 0.3px;
}

#contents .columContent .pagination {
    margin-bottom: 90px;
}

#contents .boxlistArticle {
    border: 1px solid #ececec;
    padding: 24px 6px 20px 23px;
}

#contents .boxlistArticle .articleTitle {
    font-size: 18px;
    margin-bottom: 15px;
    letter-spacing: 0.5px;
}

#contents .boxlistArticle .listCate {
    display: flex;
    flex-wrap: wrap;
}

#contents .boxlistArticle .listCate li {
    margin-right: 33px;
    line-height: 2;
}

#contents .boxlistArticle .listCate li a {
    font-size: 16px;
    color: #00a5c1;
    font-weight: bold;
    letter-spacing: 0.6px;
    transition: all 0.2s;
}

/*sideBar*/
#contents .columContent .sideBar {
    width: 300px;
}

#contents .columContent .sideBar .popularColumnBox {
    border: 1px solid #ececec;
    padding: 20px;
    padding-right: 28px;
    background: #fff;
}

#contents .columContent .sideBar .popularColumnBox .popularColumnTitle {
    font-size: 18px;
    color: #444444;
    margin-bottom: 19px;
    letter-spacing: 0.6px;
    text-indent: -2px;
}

#contents .columContent .sideBar .popularColumnBox .popularList li {
    margin-bottom: 11px;
}

#contents .columContent .sideBar .popularColumnBox .popularList li:last-child {
    margin-bottom: 0;
}

#contents .columContent .sideBar .popularColumnBox .popularList li a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

#contents .columContent .sideBar .popularColumnBox .popularList li .photo {
    width: 108px;
}

#contents .columContent .sideBar .popularColumnBox .popularList li .photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

#contents .columContent .sideBar .popularColumnBox .popularList li .itemTitle {
    font-size: 14px;
    width: 131px;
    font-weight: 600;
    text-align: justify;
    line-height: 1.41;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 3;
}

#contents .columContent .sideBar .popularColumnBox .popularList li .itemTitle span {
    border-bottom: 1px solid #444444;
}

#contents .columContent .sideBar .popularColumnBox2 {
    padding: 18px 20px 11.5px;
    border-top: none;
    margin-bottom: 30px;
    background: #fff;
}

#contents .columContent .sideBar .popularColumnBox2 .popularColumnTitle {
    margin-bottom: 10px;
}

#contents .columContent .sideBar .popularColumnBox .listDate li {
    margin-bottom: 5px;
}

#contents .columContent .sideBar .popularColumnBox .listDate li a {
    border-bottom: 1px solid #444444;
}

#contents .columContent .sideBar .popularColumnBox .listDate li a .date {
    letter-spacing: 0.6px;
}

#contents .columContent .sideBar .popularColumnBox .listDate li a .number {
    margin: 0 0 0 6px;
}

#contents .columContent .sideBar .successful {
    background: url(../img/column/successful-bg.png) no-repeat top left;
    background-size: 100% 100%;
    border: 1px solid #ececec;
    margin-bottom: 20px;
}

#contents .columContent .sideBar .successful .wrapsuccess {
    padding: 18px 17px 30px;
    background: #fff;
    margin-top: 7px;
}

#contents .columContent .sideBar .successful .wrapsuccess .successfulTitle {
    text-align: center;
    font-size: 16px;
    letter-spacing: -0.9px;
    line-height: 1.5;
    margin-bottom: 15px;
}
#contents .columContent .sideBar .successful .wrapsuccess .successfulTitle .enText{
    font-size: 20px;
}

#contents .columContent .sideBar .successful .wrapsuccess .boxBlue {
    text-align: center;

    background: #00a6c2;
    padding: 8px 0px 13px;
    margin: 0 12px;
}

#contents .columContent .sideBar .successful .wrapsuccess .boxBlue  a{
    color: #fff;
    font-weight: 600;
}

#contents .columContent .sideBar .successful .wrapsuccess .boxBlue .minText {
    font-size: 11px;
    margin-bottom: 2px;
}

#contents .columContent .sideBar .successful .wrapsuccess .boxBlue .bigText {
    font-size: 16px;
}

#contents .columContent .sideBar .successful2 .wrapsuccess .boxBlue .minText {
    font-size: 10px;
}

#contents .columContent .sideBar .successful3 .wrapsuccess {
    background: none;
    padding: 19px 17px 30px;
}

#contents .columContent .sideBar .successful3 .wrapsuccess .boxBlue {
    padding: 15px 0px 14px;
}

#contents .columContent .sideBar .successful .wrapsuccess .sidebar_banner {
	margin: 0 12px;
    padding: 15px;
    border: 1px solid #ececec;
}
.inquiries {
    background: url(../img/column/inquiries-bg.png) no-repeat top left;
    background-size: cover;
    padding: 81px 0 92px;
}

.inquiries .inquiriesText {
    font-size: 24px;
    color: #444444;
    text-align: center;
    line-height: 1.85;
    margin-bottom: 39px;
    font-weight: bold;
    letter-spacing: 1px;
}

.inquiries .contactBtn {
    background: #00a6c2;
    width: 320px;
    margin: 0 auto;
}

.inquiries .contactBtn a {
    font-size: 18px;
    text-align: center;
    padding: 19px 0 18px;
    color: #fff;
    font-weight: bold;
    display: block;
}

.inquiries .inquiriesText .sp {
    display: none;
}

footer {
    margin-top: 0;
}

@media(max-width: 1470px) and (min-width: 960px) {
	#contents #movie {
		background: transparent;
		padding: 46px 0 0 !important;
	}

	#contents section .inner h1 {
		margin-bottom: 43px;
	}

	#contents .columContent .columColLeft {
        width: 74%;
    }

    #contents .columContent .listColumn>li {
        width: 32.02%;
        margin-right: 1.9%;
        margin-bottom: 3%;
    }

    #contents .columContent .sideBar {
        width: 22.6%;
    }

    #contents .columContent .sideBar .popularColumnBox .popularList li .photo {
        width: 43.1%;
    }

    #contents .columContent .sideBar .popularColumnBox .popularList li .itemTitle {
        width: 52.6%;
    }
}

@media(max-width: 1299px) and (min-width: 960px) {
    #contents .columContent .sideBar .popularColumnBox {
        padding-right: 20px;
    }

    #contents .columContent .sideBar .popularColumnBox .popularList li {
        margin-bottom: 17px;
    }

    #contents .columContent .sideBar .popularColumnBox .popularList li a {
        display: block;
    }

    #contents .columContent .sideBar .popularColumnBox .popularList li .photo {
        width: 100%;
        margin-bottom: 7px;
    }

    #contents .columContent .sideBar .popularColumnBox .popularList li .itemTitle {
        width: 100%;
    }

    #contents .columContent .sideBar .successful .wrapsuccess .boxBlue {
        margin: 0;
    }

    #contents .columContent .sideBar .successful .wrapsuccess .successfulTitle {
        font-size: 1.13vw;
    }

    #contents .columContent .sideBar .successful1 .wrapsuccess .successfulTitle .br {
        display: none;
    }
}

@media(max-width: 1100px) and (min-width: 960px) {
    #contents .columContent .sideBar .successful .wrapsuccess .boxBlue .bigText {
        font-size: 1.45vw;
    }
}

@media(min-width: 960px) {
    header {
        position: sticky;
    }

    .inner {
        max-width: 1460px;
        padding: 0 30px;
    }

    #contents .columContent .listColumn>li:hover .wrap:after {
        background: #f8b500;
    }

    #contents .columContent .listColumn>li .listColumnContent .listCate li a:hover{
        color: #f8b500;
    }


    .hoverLine .hoverImage img {
        transition: transform 0.5s ease-out;
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
    }

    .hoverLine:hover .hoverImage img {
        transform: scale(1.15);
        transition: transform 0.5s cubic-bezier(0, 0.55, 0.45, 1);
    }

    #contents .columContent .pagiNav .pagiItems li a:hover {
        color: #fff;
        background: #aadfe8;
    }

    #contents .columContent .pagiNav .pagiItems li:last-child a:hover {
        background: #aadfe8 url(../img/column/arrow-next-hover.png) no-repeat right center;
        background-size: 10px 18px;
        color: #fff;

    }

    #contents .columContent .pagiNav .pagiItems li:first-child a:hover {
        background: #aadfe8 url(../img/column/arrow-prev-hover.png) no-repeat left center;
        background-size: 10px 18px;
        color: #fff;
    }

    #contents .boxlistArticle .listCate li a:hover{
        color: #f8b500;
    }

}

@media(max-width: 959px) {
	#contents #movie {
		background: transparent;
		padding: 24px 0 0 !important;
	}

	#contents section .inner h1 {
		margin-bottom: 16px;
	}

	#contents {
        background: url(../img/column/column-bg-sp.png) no-repeat left top;
        background-size: 100%;
        margin-top: 0;
        padding-top: 19px;
    }

    #contents .columContent {
        padding-bottom: 17px;
    }

    #contents .columMain {
        padding-top: 3px !important;
        margin-bottom: 20px;
    }

    #contents .columMain h1 span.sub {
        margin-bottom: 6px;
    }

    #contents .columMain h1 {
        margin-bottom: 16px !important;
    }

    #contents .columContent .columlTitle {
        background: url(../img/column/colum-title-bg.png) no-repeat left top;
        background-size: 100% 100%;
        font-size: 14px;
        letter-spacing: 0px;
        padding: 8px 5px 7px 20px;
        margin-bottom: 15px;
    }

    #contents .columContent .columlTitle .jp {
        margin-left: 5px;
    }

    #contents .columContent .listColumn>li {
        width: 48.2%;
        margin-right: 3.5%;
        margin-bottom: 10px;
    }

    #contents .columContent .listColumn>li:nth-child(3n) {
        margin-right: 3.5%;
    }

    #contents .columContent .listColumn>li:nth-child(2n) {
        margin-right: 0;
    }

    #contents .columContent .listColumn>li .listColumnContent {
        padding: 8px 8px 16px 8px;
    }

    #contents .columContent .listColumn>li .listColumnContent .columnTitle {
        line-height: 0.7;
        margin-bottom: 5px;
    }

    #contents .columContent .listColumn>li .listColumnContent .columnTitle a {
        font-size: 15px;
        line-height: 1.25;
    }

    #contents .columContent .listColumn>li .listColumnContent .listCate li {
        margin-right: 12px;
    }

    #contents .columContent .listColumn>li .listColumnContent .listCate li a {
        font-size: 12px;
    }

    #contents .columContent .listColumn>li .listColumnContent .date {
        display: none;
    }

    #contents .columContent .listColumn>li .wrap:after {
        width: 3px;
        height: 3px;
        bottom: 11px;
        right: 9px;
        background: #f8b500;
    }

    #contents .columContent .listColumn>li:before {
        transform: scaleX(1);
    }

    #contents .columContent .listColumn>li .photo img {
        min-height: 93px;
        width: 100%;
        object-fit: cover;
    }

    #contents .columContent .listColumn {
        margin-bottom: 13px;
    }

    #contents .columContent .columColLeft {
        width: 100%;
        margin-bottom: 15px;
    }

    #contents .boxlistArticle {
        padding: 16px 6px 15px 18px;
    }

    #contents .boxlistArticle .articleTitle {
        font-size: 17px;
        margin-bottom: 6px;
    }

    #contents .boxlistArticle .listCate li {
        margin-right: 25px;
        line-height: 1.7;
    }

    #contents .boxlistArticle .listCate li a {
        font-size: 13px;
    }

    #contents .columContent .sideBar {
        width: 100%;
        margin: 0 auto;
    }

    #contents .columContent .sideBar .popularColumnBox {
        padding: 16px 30px 26px 23px;
        margin-bottom: 14px;
        border: 1px solid #ececec;
    }

    #contents .columContent .sideBar .popularColumnBox .popularColumnTitle {
        font-size: 17px;
        margin-bottom: 16px;
    }

    #contents .columContent .sideBar .popularColumnBox .popularList li .photo {
        width: 120px;
    }

    #contents .columContent .sideBar .popularColumnBox .popularList li .itemTitle {
        width: calc(100% - 130px);
        line-height: 1.5;
    }

    #contents .columContent .sideBar .popularColumnBox .listDate li {
        margin-bottom: 11px;
    }

    #contents .columContent .sideBar .popularColumnBox .listDate li a .date {
        letter-spacing: 1.6px;
    }

    #contents .columContent .sideBar .popularColumnBox2 {
        padding: 16px 30px 10px 23px;
    }

    #contents .columContent .sideBar .successful{
        margin-bottom: 14px;
    }

    #contents .columContent .sideBar .successful .wrapsuccess {
        margin-top: 8px;
        padding: 21px 17px 34px;
    }

    #contents .columContent .sideBar .successful .wrapsuccess .successfulTitle {
        font-size: 17px;
        letter-spacing: -0.7px;
        margin-bottom: 17px;
    }
    #contents .columContent .sideBar .successful .wrapsuccess .successfulTitle .enText{
        font-size: 21px;
    }

    #contents .columContent .sideBar .successful .wrapsuccess .boxBlue {
        margin: 0 17px;
    }

    #contents .columContent .sideBar .successful .wrapsuccess .boxBlue .minText {
        font-size: 12px;
        margin-bottom: 3px;
    }

    #contents .columContent .sideBar .successful .wrapsuccess .boxBlue .bigText {
        font-size: 18px;
    }

    #contents .columContent .sideBar .successful .wrapsuccess .boxBlue {
        padding: 9px 0px 14px;
    }

    #contents .columContent .sideBar .successful2 .wrapsuccess .boxBlue .minText {
        font-size: 10px;
        letter-spacing: 0.9px;
    }

    #contents .columContent .sideBar .successful3 .wrapsuccess .boxBlue {
        padding: 16px 0px 16px;
    }

    #contents .columContent .pagination {
        margin-bottom: 40px;
    }

    /*inquiries*/
    .inquiries {
        padding: 43px 0 46px;
        background-size: 100% 100%;
    }

    .inquiries .inquiriesText {
        font-size: 14px;
        margin-bottom: 11px;
        line-height: 1.5;
    }

    .inquiries .inquiriesText .pc {
        display: none;
    }

    .inquiries .inquiriesText .sp {
        display: block;
    }

    .inquiries .contactBtn {
        width: 230px;
    }

    .inquiries .contactBtn a {
        font-size: 13px;
        padding: 12px 0 11px;
    }

}

/* 業界動向ニュース過去記事の場合はアイキャッチの表示方法を変更 */
div.trend_icatch {
	background-image: url(../../../uploads/2023/05/dx-trend-news.png);
	background-size: cover;
	display: flex;
	text-align: center;
	aspect-ratio: 225 / 127;
}
div.trend_icatch p {
	margin: auto;
	display: table-cell;
	vertical-align: middle;
}
div.trend_icatch div.cover {
	width: 100%;
    height: 100%;
    background-color: #fff9;
    display: table;
}

a.trend_text {
	font-size: 3rem;
    margin: auto;
    background-color: rgb(255 255 255 / 75%);
    padding: 10px;
}